body
{
	font-family:  Arial, Geneva, Verdana, Helvetica, sans-serif;	
	background-color: #FFF5DE;	
	background-image: url(http://www.ukdancerecords.com/images/gradbackground_orange.jpg); 
	background-repeat: repeat-x;	
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	}


h1 
{
color:#0065b5;
font-weight:bold;
font-size:14px;
padding:0px;
padding-bottom:4px;
letter-spacing:1px;
margin-top: 0px;
margin-bottom: 3px;
}
h2 
{
color:#0065b5;
font-weight:bold;
font-size:12px;
padding:0px;
padding-bottom:4px;
letter-spacing:1px;
margin-top: 0px;
margin-bottom: 3px;
} 




a:link
{
	color: #0065B5;
	font-weight: none;
	text-decoration: none;
}



a:visited
{
	color: #0065B5;
	font-weight: none;
	text-decoration: none;
}

a:active
{
	color: #0065B5;
	font-weight: none;
	text-decoration: none;
}

a:hover
{
	color: #0065B5;
	font-weight: none;
	text-decoration: underline;
}

a.linkorange:link
{
	color: #ADC3EF;
	font-weight: none;
	text-decoration: none;
}


a.linkorange:visited
{
	color: #ADC3EF;
	font-weight: none;
	text-decoration: none;
}


a.linkorange:hover
{
	color: #ADC3EF;
	font-weight: none;
	text-decoration: underline;
}


a.whitelink:link
{
	color: #000000;
	font-weight: none;
	text-decoration: none;
}


a.whitelink:visited
{
	color: #000000;
	font-weight: none;
	text-decoration: none;
}


a.whitelink:hover
{
	color: #000000;
	font-weight: none;
	text-decoration: underline;
}


a.blacklink:link
{
	color: #FFFFFF;
	font-weight: none;
	text-decoration: NONE;
}


a.blacklink:visited
{
	color: #FFFFFF;
	font-weight: none;
	text-decoration: NONE;
}


a.blacklink:hover
{
	color: #FFFFFF;
	font-weight: none;
	text-decoration: UNDERLINE;
}



a.samplelink:link
{
	color: #0065B5;
	font-weight: none;
	text-decoration: none;
}



a.samplelink:visited
{
	color: #0065B5;
	font-weight: none;
	text-decoration: none;
}

a.samplelink:active
{
	color: #6E6E6E;
	font-weight: none;
	text-decoration: none;
}

a.samplelink:hover
{
	color: #0065B5;
	font-weight: none;
	text-decoration: underline;
}

.border
{
	border : 1px solid #6E6E6E;
}

.copyright
{
	font-size: 9px;
	color: #FFFFFF;
	border: 0px;
	width: 800px;
	height: 27px;
	padding-bottom : 0px;
	padding-left : 0px;
	padding-right : 10px;
	padding-top : 0px;
	background-color:#3A3A3A;
}

.copyrightwindow
{ 
	height: 27px;
}
 
.topbannerwindow
{ 
	height: 168px;
}

.indextable
{
 	font-size: 11px;
	border: 0px;
	width: 800px;
	height: 100%;
	background-image : url("http://www.ukdancerecords.com/images/background_index.gif");
	padding-bottom : 15px;
	padding-left : 170px;
	padding-right : 15px;
	padding-top : 15px;
}

 .indextablenoheight
 {
 	font-size: 11px;
	border: 0px;
	width: 800px;
	background-image : url("http://www.ukdancerecords.com/images/background_index.gif");
	padding-bottom : 15px;
	padding-left : 170px;
	padding-right : 42px;
	padding-top : 15px;
}
 
.maintable
{
	border: 0px;
	padding: 0px;
	width: 800px;
	height: 100%;
}


/* new Page_counter */
/* http://woork.blogspot.com/2008/03/perfect-pagination-style-using-css.html */
#page_counter {width:333px; height:auto; margin:0; padding:0px 0px 0px 0px; float:left; text-align:left; font-size:11px;}
#pagination-digg-holder {width:600px; height:auto; margin:0; padding:0px 0px 0px 0px; text-align:right;}
#pagination-digg {padding:0px 0px 0px 0px; width:600px; height:auto;float:left;}
#pagination-digg li{border:0; margin:0; padding:0; font-size:11px; list-style:none; margin-right:2px; display: inline; }
#pagination-digg a{border:solid 1px #ffffff; margin-right:2px;background:#FFFFFF;}
#pagination-digg .previous-off,
#pagination-digg .next-off {border:solid 1px #DEDEDE; color:#888888; display:block; float:left; font-weight:bold; margin-right:2px; padding:2px 4px; background:#FFFFFF;}
#pagination-digg .next a,
#pagination-digg .previous a {font-weight:bold;} 
#pagination-digg .active{background:#0065b5; color:#FFFFFF; font-weight:bold; display:block; float:left; padding:3px 6px;}
#pagination-digg a:link,
#pagination-digg a:visited {color:#5c65b5; display:block; float:left; padding:2px 6px; text-decoration:none;background:#FFFFFF;}
#pagination-digg a:hover{border:solid 1px #5c65b5;text-decoration:underline;}

.table_email {border:solid 1px #565656;}


.mainwindow
{
	background-color:e5e5e5;
	border: 0px;
	width: 645px;	
}

.mainwindowcontent
{	
	font-size: 11px;
	border: 0px;
	width: 100%;
	padding-bottom : 15px;
	padding-left : 15px;
	padding-right : 15px;
	padding-top : 15px;	
	text-align: justify;
}

.mainwindowcontentgoogle
{	
	font-size: 11px;
	border: 0px;
	width: 100%;
	padding-bottom : 15px;
	padding-left : 15px;
	padding-right : 15px;
	padding-top : 15px;	
	text-align: justify;
}

.justify
{ 	text-align: justify; }

.textarea
{
	font-family:  Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	width : 355px;
}

.field
{
	font-family:  Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	width : 135px;
}

.dropdown
{
	font-family:  Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size: 11px;
		width : 230px;
}

.dropdownins
{
	font-family:  Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	width : 50px;
}

.quantfield
{
	font-family:  Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	width : 30px;
}

.button
{ 
	font-family:  Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size: 11px;
}
 
input.btn
{
   color:#000;
   font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size:100%;
   font-weight:bold;
   background-color:#FFF;
   border:1px solid;
   border-top-color:#000;
   border-left-color:#000;
   border-right-color:#000;
   border-bottom-color:#000;
   filter:progid:DXImageTransform.Microsoft.Gradient
   (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffcccccc');
}
 

.pagecounter
{ 
	width:100%;
	font-size: 11;
}
 
 .itemdisplay
{ 
	width:100%;
	font-size: 11;
}
 
  .itemdisplayiframe
{
	width:100%;
	font-size: 11;
	background;
	background-color : #FFFFFF;
}
 
  .itemdisplaynowidth
{ 
	font-size: 11;
}
 
  .pricecountry
{ 
	font-size: 11;
}
 
 .featlabelartist
 {
	width: 350px;
	background-color: #FFFFFF;
	padding: 10px;
	font-size: 11;
	border:none;
}

.charts
 {
	width: 245px;
	background-color: #FFFFFF;
	padding: 10px;
	font-size: 11;
	border:none;
}

.suggestions
{
	width: 100%;
	background-color: #FFFFFF;
	padding: 10px;
	font-size: 11;
	border:none;
}

.homewindow
{ 
	width: 100%;
}
 
.justifiedtext
{
	text-align: justify;
}

.boldtext
{
	font-weight : bold;
}


.boldtext_cart
{
	font-weight : bold; width:500px; float:left;
}

.boldtextred
{
	font-weight : bold;
	color: #FF0000;
}

.adholder
{
	background-color: #FFFFFF;
	border : 1px solid #6E6E6E;
}

.whitetext
{ 
font-size: 11;
color: #FFFFFF;
}
 
  .sidepadtopbar
 { 
 	padding-bottom : 0px;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 0px;
background-color:#565656;
 }
 
 .sidepad
 { 
 	padding-bottom : 0px;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 0px;
	background-color:#ffffff
 }
 
 .styleindicator
 { 
 	width:100%;
	font-size: 11;
	color: #FFFFFF;
	background-color: #292829;
	font-weight: bold;
	padding: 4px;
}

.mediaholder
{
	background-color: #FFFFFF;
	border : 1px solid #6E6E6E;
}

.redtext
{
	color: #FF0000;
}

.bigboldtext
{
	font-weight : bold;
	font-size : 15px;
}

.iframefield
{
	font-family:  Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	width : 100px;
}


.xstooltip 
{
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;	
	font-family:  Arial, Geneva, Verdana, Helvetica, sans-serif;
	font-size: 9px;
	padding: 2px;
	border : 1px solid #6E6E6E;
	background-color: #E7E7E7;
	text-align: left;
	width: 150px;
}

.tooltip_paragraph
{
	margin-bottom: -1em;
}


.menubarwindow
{ 
	border: 0px;
	width: 155px;
	vertical-align: top;
	padding:0;
	margin:0;
	background-color: #565656;
 }

.menu
{
background-color: #565656;
margin:0;
padding:0;
padding-left:15px;
text-align:left;
}

.menu li
{
list-style-type: none;
background: url("http://www.ukdancerecords.com/images/bullet.gif") left center no-repeat;
padding-left:10px;	
}

.menu li a.menuitemcss:link, a.menuitemcss:visited, a.menuitemcss:active
{
	font-size:11px;	
	letter-spacing:1px;
	color: #ffffff;
	text-decoration: none;
	height:14px;
	padding-top:1px;
	padding-bottom:1px;
	display:block;		
}

.menu li a.menuitemcss:hover
{
color: #ffffff;
text-decoration: underline;
}


.menusignitem
{
color:#FFB200;
font-weight:bold;
font-size:12px;
padding:0px;
padding-left:15px;
padding-top:15px;
padding-bottom:4px;
letter-spacing:1px;
}


a.newcssgreybutton:link, a.newcssgreybutton:visited, a.newcssgreybutton:active
{
	font-size:11px;


	text-align:left;
	color: #ffffff;
	text-decoration: none;
background: url("http://www.ukdancerecords.com/images/bullet.gif") left center no-repeat;
letter-spacing:1px;
	width: 150px;
	height:14px;
	padding-top:1px;
	padding-bottom:1px;
	background-color: #565656;
	border: none;
	display:block;
}
	
a.newcssgreybutton:hover
{	

		text-decoration: underline;
}


















a.navitemcss:link, a.navitemcss:visited, a.navitemcss:active
{
	font-size:12px;

letter-spacing:1px;
	color: #000000;
	text-decoration: none;
	font-weight:bold;


		
}

a.navitemcss:hover
{
	color: #9F9F9F;
}
























.signcsscenter
{
	text-align:center;
	height: 21px;
	background-color:#565656;	
	
	padding-top:2px;
	padding-bottom:2px;
color:#FFB200;
	font-weight:bold;
	font-size:12px;
	letter-spacing:1px;
}

.signcssleft
{
	text-align:left;
	padding-left:16px;
	height: 21px;
	background-color:#565656;	
	
	padding-top:2px;
	padding-bottom:2px;
color:#FFB200;
	font-weight:bold;
	font-size:12px;
	letter-spacing:1px;
	text-transform: uppercase;
}

.signcssleft a:link, .signcssleft a:visited, .signcssleft a:active
{
	color: #FFFFFF;
	text-decoration: none;
}

.signcssleft a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}